﻿@charset "utf-8"; 
:root{--fontsize12:14px;--fontsize13:15px;--fontsize14:16px;--fontsize15:17px;--fontsize16:18px;--fontsize17:19px;--fontsize18:20px;--fontsize20:22px;--fontsize22:24px;--fontsize24:26px;--fontsize26:28px;--fontsize28:28px;--fontsize30:32px;}
main.index section.about-us .block-box .content{display:block}
main.index section.number ul li{justify-content:flex-start}
.sun{font-size:34px}
.parent{font-size:52px}
@media (max-width:1024px){.sun{font-size:28px}
.parent{font-size:40px}}
@media (min-width:1025px){main.index section.number ul li p:nth-of-type(1){font-size:40px}
footer .footer-info .logo-box{width:auto;max-width:23%}
footer .footer-info .nav1,footer .footer-info .nav2{width:auto;max-width:25%}
footer .footer-info p{width:auto}}
.kche-t78 .kche-template-item h2{font-size:var(--fontsize24)!important}
.kche-t144 .kche-t144-item p{font-size:var(--fontsize16)!important}
.kche-t10>h2{font-size:var(--fontsize20)!important}
footer .footer-info .logo-box .logo img {width:auto;max-height:60px}

@media (min-width:1025px) {
body{margin-top: 100px;}
header .top-box .info .left{margin-top: 0;}
header {position: fixed !important;z-index: 999;}
.l-wrap {width: 100%;padding: 0 70px;margin: 0 auto;max-width: 1600px;}
header .l-wrap {height: 100%;display: flex;align-items: center;justify-content: space-between;}
header .top-box{height: 100%;}
header .top-box .info{background: #000;}
header .top-box{width: 100%;position: static;max-width: 100%;}
header .top-box .nav-box{width: 100%;position: static;max-width: 100%;background: #fff;color: #000;}
header .top-box .nav-box .right ul.nav1>li>a{color: #000}
header .top-box .nav-box .right ul.nav1>li:hover>a{color: #fff;}
header .top-box .nav-box .right ul.nav1>li .inmenu_1{color: #fff;}
header .top-box .nav-box.top-0{padding: 0;}
header .top-box .nav-box .right ul.nav1>li ul li a{color: #fff;}
header.is-active .info{display: none;}
header::before{display: none;}
.swiper-box {position: static;transform: inherit;}
header .top-box .nav-box .right{height: 100%;}
header .top-box .nav-box .right ul.nav1>li#liproducts>.submenu>li{margin: 0;}
header .top-box .nav-box .right ul.nav1>li .submenu{margin-right: 0;padding: 5px 0;}
main.index{margin-top: 0;}
.nobanner .tabs{margin-top: 0;}
.search-box-mob{top: 102px;}
}